body{
	margin : 0px;
  	padding : 0px;
  	background-color : #fff;
  	-webkit-text-size-adjust : none;
  	font-family : Helvetica, Arial, sans-serif;
  	color : #000000;
}

a{
	color:#0066CC;
  	text-decoration:none;
  	font-weight:bold;
}

img{border:0;}

.h{
	background : transparent url(http://www.gambling-gazette.com/mobile/images/ggaz_bg_1.png) repeat-x top;
  	border-bottom : 1px solid #B5CBDF;
}

.i{
	/*font-size: small;*/
	font-size:.7em;
  	padding-top: 7px;
  	padding-bottom: 5px;
}

.i img{
	padding : 0;
  	margin : 0;
}

.n{
	clear : left;
  	background : #D8261A url(http://www.gambling-gazette.com/mobile/images/ggaz_bg_2.gif) repeat-x top;
  	padding : 0.500em 0 0.500em 10px;
}

.n span{
  color : #FFFFFF;
  font-size:1.2em;
  font-weight:bold;
}

input.c{
	margin-top : 0.500em;
  	-webkit-border-radius : 13px;
  	/*font-size : 18px;*/
	font-size: 1.2em;
  	/*height : 22px;*/
  	margin-top : 2px;
  	padding-left : 25px;
  	width : 83%;
  	color : #333;
  	background : url(http://www.gambling-gazette.com/mobile/images/search_v1.gif) no-repeat 5px center;
}

input[type="submit"]{
	/*font-size : 16px;*/
	font-size: 1.1em;
  	font-weight : bold;
  	margin-top : 0.400em;
}

.l{
	background : url(http://www.gambling-gazette.com/mobile/images/unbgv2.gif) repeat-x bottom;
  	background-color : #ffffff;
  	padding : 8px 10px;
}

.l1{
	background : url(http://www.gambling-gazette.com/mobile/images/unbgv3.gif) repeat-x bottom;
  	background-color : #ffffff;
  	padding : 8px 10px;
} 
  
.l.m{  padding-left : 10px}

.l a{
	display : table-cell;
  	/*height : 40px;*/
  	vertical-align : middle;
}

.o{  margin-top : 1em}

div.a,div.o,div.i{  text-align : center}

div.p{
	text-align : center;
  	background-color : #dedae2;
  	border-top : 2px solid #7b0099;
}

div.p,div.p a{
	color : #ada4b6;
  	/*font-size : xx-small;*/
	font-size: 0.6em;
  	text-decoration : none;
}

div.p{
	/*font-size : small !important;*/
	font-size : .7em !important;
  	line-height : 1.200em;
  	background-color : #E5ECEF !important;
  	border-top : 2px solid #ABC6DB !important;
  	color : #ADA4B6;
  	margin-top : 10px;
  	padding : 5px;
}

.p a{
	/*font-size : small !important;*/
	font-size : .7em !important;
  	color : #0066CC !important;
  	font-weight : .85em !important;
}

.b{
	border-top : 1px solid #BBD5ED;
}

.b{  padding : 0.300em 8px}
.b.c{  padding : 0.400em 0.500em}
.b.c table{  width : 100%}
.b.c td.f{  width : 72px;
  padding : 0}

.b.c form{
  	margin :0;
}

.b.c input.g{
  	background : transparent;
  	border : 0;
  	float : left;
}

#u{
  	border-bottom : 2px #B2D0E1 solid;
  	clear : both;
  	display : table;
  	width : 310px;
  	color : #0066cc;
  	float : left;
  	width : 100%;
  	padding : 6px 0px 6px 10px;
  	background : url(http://www.gambling-gazette.com/mobile/images/unbgv2.gif) repeat-x bottom;
  	background-color : #ffffff;
}

#assistremove{  
  	border-bottom : 2px #B2D0E1 solid;
  	background : #0066CC;
  	padding : 3px 3px 3px 10px;
	text-align : center;
  /*font-size : 14px*/
	font-size : 1em;
}

h2 {
	padding: 8px 10px;
}

#main-wrapper ul {
	list-style-type: disc !important;
	padding-left: 25px !important;
}

.recentview {
	margin-left: 25%;
}

#cim_bread-crumbs, #ccc_bread-crumbs, .cim_pagination {
	margin : 0 0 12px 0; 
	padding-left : 0; 
	padding-bottom : 10px; 
	list-style : none; 
	font-size : 1.1em;
	border-bottom : 2px solid #808080;
	position : relative;
	font-family: Oswald;
}

#ccc_bread-crumbs, .cim_pagination {
	border-bottom : 1px dotted #cccccc;
}
